Loading ...
Sorry, an error occurred while loading the content.

5184Re: Anybody able to build SOAP::Lite on OSX?

Expand Messages
  • wanda_b_anon
    Feb 7, 2006
    • 0 Attachment
      This happened to me installing the latest 0.67 on OS-X 10.3, but it
      was temporary.

      When I tried again later, it passed the test and installed. Maybe a
      communications failure? Or service not available? Anyway, trying
      again might bring success.

      --- In soaplite@yahoogroups.com, Robert Nicholson <robert@...> wrote:
      >
      > When I try to install SOAP::Lite on OSX I get
      >

      > t/02-payload...........NOK 42# Failed test 42 in t/02-payload.t at
      line
      > 271

      > t/02-payload...........FAILED test 42
      > Failed 1/125 tests, 99.20% okay
    • Show all 3 messages in this topic